.popup-outer-wrapper {
    background-color: var(--main-white);
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    border-radius: 4px;
    padding: 16px;
    width: calc(100vw - 62px);
    max-width: 400px;

    .popup-title {
        font-size: 20px;
        font-weight: 600;
        text-align: center;
    }

    .popup-close {
        width: 24px;
        height: 24px;
        float: right;
    }
}

.popup-overlay {
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    background-color: var(--main-black);
    opacity: 0.5;
}
